Advertisement
Guest User

Untitled

a guest
Feb 9th, 2022
18
0
Never
Not a member of Pastebin yet? Sign Up, it unlocks many cool features!
text 1.49 KB | None | 0 0
  1. calculate ~ # emerge www-plugins/cades
  2.  
  3. Local copy of remote index is up-to-date and will be used.
  4.  
  5. Local copy of remote index is up-to-date and will be used.
  6. Calculating dependencies... done!
  7. >>> Verifying ebuild manifests
  8. >>> Emerging (1 of 1) www-plugins/cades-2.0.14458::linuxbuh
  9. >>> Installing (1 of 1) www-plugins/cades-2.0.14458::linuxbuh
  10. >>> Jobs: 1 of 1 complete Load avg: 0.66, 0.37, 0.22
  11. >>> Auto-cleaning packages...
  12.  
  13. >>> No outdated packages were found on your system.
  14.  
  15. * IMPORTANT: config file '/etc/opt/cprocsp/trusted_sites.html' needs updating.
  16. * See the CONFIGURATION FILES and CONFIGURATION FILES UPDATE TOOLS
  17. * sections of the emerge man page to learn how to update config files.
  18. calculate ~ # etc-update
  19. Scanning Configuration files...
  20. The following is the list of files which need updating, each
  21. configuration file is followed by a list of possible replacement files.
  22. 1) /etc/opt/cprocsp/trusted_sites.html (1)
  23. Please select a file to edit by entering the corresponding number.
  24. (don't use -3, -5, -7 or -9 if you're unsure what to do)
  25. (-1 to exit) (-3 to auto merge all files)
  26. (-5 to auto-merge AND not use 'mv -i')
  27. (-7 to discard all updates)
  28. (-9 to discard all updates AND not use 'rm -i'): -3
  29. Replacing /etc/opt/cprocsp/trusted_sites.html with /etc/opt/cprocsp/._cfg0000_trusted_sites.html
  30. Exiting: Nothing left to do; exiting. :)
  31.  
Advertisement
Add Comment
Please, Sign In to add comment
Advertisement